#************************* NETWORKING SUPPORT *****************************
#
#    Turn the following option 'on' if you require IPX/SPX emulation.
#    Therefore, there is no need to load IPX.COM within the DOS session.
#    The following option does not emulate LSL.COM, IPXODI.COM, etc.
#    NOTE: MUST HAVE IPX PROTOCOL ENABLED IN KERNEL !!
ipxsupport on
#
#    Enable Novell 8137->raw 802.3 translation hack in new packet driver.
#pktdriver novell_hack
